.product-edit {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.product-edit>h2 {
    margin-top: 5vh;
    margin-bottom: 5vh;
    font-size: clamp(.7rem, 8vw, 2rem);
}

.product-edit button {
    margin-top: 2vh;
    padding: .75em 2em .75em 2em;
}

.product-edit label {
    width: calc(50vw + 2em);
}

.product-edit input {
    background-color: var(--bg);
    width: 50vw;
}